@font-face {
    font-family: 'typo grotesk';
    src: url('../fonts/typo_grotesk_black_demo-webfont.eot');
    src: url('../fonts/typo_grotesk_black_demo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/typo_grotesk_black_demo-webfont.woff') format('woff'),
         url('../fonts/typo_grotesk_black_demo-webfont.ttf') format('truetype'),
         url('../fonts/typo_grotesk_black_demo-webfont.svg#typo_grotesk_blackregular') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'typo grotesk';
    src: url('../fonts/typo_grotesk_bold_demo-webfont.eot');
    src: url('../fonts/typo_grotesk_bold_demo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/typo_grotesk_bold_demo-webfont.woff') format('woff'),
         url('../fonts/typo_grotesk_bold_demo-webfont.ttf') format('truetype'),
         url('../fonts/typo_grotesk_bold_demo-webfont.svg#typo_groteskbold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'typo grotesk';
    src: url('../fonts/typo_grotesk_bold_italic_demo-webfont.eot');
    src: url('../fonts/typo_grotesk_bold_italic_demo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/typo_grotesk_bold_italic_demo-webfont.woff') format('woff'),
         url('../fonts/typo_grotesk_bold_italic_demo-webfont.ttf') format('truetype'),
         url('../fonts/typo_grotesk_bold_italic_demo-webfont.svg#typo_groteskbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'typo grotesk';
    src: url('../fonts/typo_grotesk_demo-webfont.eot');
    src: url('../fonts/typo_grotesk_demo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/typo_grotesk_demo-webfont.woff') format('woff'),
         url('../fonts/typo_grotesk_demo-webfont.ttf') format('truetype'),
         url('../fonts/typo_grotesk_demo-webfont.svg#typo_groteskregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'typo grotesk';
    src: url('../fonts/typo_grotesk_thin_demo-webfont.eot');
    src: url('../fonts/typo_grotesk_thin_demo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/typo_grotesk_thin_demo-webfont.woff') format('woff'),
         url('../fonts/typo_grotesk_thin_demo-webfont.ttf') format('truetype'),
         url('../fonts/typo_grotesk_thin_demo-webfont.svg#typo_grotesk_thinregular') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro';
    src: url('../fonts/MyriadPro-Regular.eot');
    src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-Regular.woff') format('woff'),
        url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
        url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
}

* {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

input, select, textarea {
	-webkit-appearance:none;
	box-shadow:none;
	border-radius:0;
}

html {
	-webkit-text-size-adjust:none;
}

body {
	background-color:#2d2f2f;
	font-family:'typo grotesk', Arial, Helvetica, sans-serif;
	font-size:25px;
	line-height:1.4;
	color:#fff;
}

img {
	vertical-align:middle;
	max-width:100%;
	height:auto;
}

a {
	text-decoration:none;
	color:#1da599;
}

a:hover {
	text-decoration:none;
}

.container {
	max-width:1024px;
	width:100%;
	padding:0 15px;
	margin:0px auto;
}

.clear:before,
.clear:after {
	content:"";
	display:table;
	clear:both;
}

.header-wrapper {
	background-color:#c4252b;
	padding:40px 0;
}

.header-wrapper .container {
	position:relative;
}

.menu-area {
	float:right;
}

.menu-bar {
	font-size:32px;
	color:#fff;
	padding:10px;
	border-radius:5px;
	background-color:transparent;
	position:absolute;
	right:0;
	top:-20px;
	margin-bottom:0px;
	width:45px;
}

a.menu-bar:before {
	background:#fff;
	width:100%;
	height:4px;
	content:"";
	display:block;
}

a.menu-bar:after {
	content:"";
	margin-top:4px;
	display:block;
	border-top:solid 4px #fff;
	height:4px;
	border-bottom:solid 4px #fff;
}

.menu {
	position:absolute;
	top:20px;
	background-color:#fff;
	width:100%;
	max-width:350px;
	right:10px;
	display:none;
	padding:5px 0;
	margin:0;
	z-index:9;
	text-align:left;
	list-style:none;
	border-radius:3px;
}
	
.menu li {
	width:100%;
	margin:0;
}
	
.menu li a {
	display:inline-block;
	width:100%;
	font-size:18px;
	padding:6px 15px;
	color:#c4252b;
}
	
.menu li a:hover {
	color:#fff;
	background-color:#c4252b;
}

.content-wrapper {
	padding:70px 0;
}

.group-title {
	font-size:104px;
	font-weight:700;
	color:#fff;
	text-align:center;
}

.represents {
	font-size:48px;
	font-weight:400;
	text-align:center;
}

.logos-section {
	margin:70px auto;
	width:100%;
	max-width:880px;
}

.logo-col {
	float:left;
	width:33.3333%;
}

.content-block {
	padding:0 30px 0 30px;
	margin:70px 0;
	border-left:solid 12px #c4252b;
}

.content-block p {
	color:#fff;
	font-size:25px;
	font-weight:400;
	margin-bottom:35px;
}

.content-block h2 {
	font-size:60px;
	font-weight:700;
	line-height:1.0;
	margin-bottom:10px;
}

.content-block h3 {
	font-size:40px;
	font-weight:700;
	line-height:1.0;
	margin-bottom:10px;
}

.content-block h5 {
	margin-top:55px;
	color:#fff;
	font-size:30px;
	font-weight:700;
}

.contact-area {
	width:100%;
	max-width:900px;
	margin:0 auto;
	padding-top:50px;
}

.contact-title {
	font-size:60px;
	font-weight:700;
	color:#fff;	
}

.form-row {
	padding:10px 0;
}

.form-label {
	display:block;
	color:#fff;
	font-size:25px;
	font-weight:400;
	padding-bottom:5px;
}

.textbox {
	background-color:transparent;
	color:#fff;
	padding:8px 15px;
	border:solid 1px #fff;
	width:100%;
	height:50px;
	border-radius:6px;
	font-size:20px;
}

.textarea {
	background-color:transparent;
	color:#fff;
	padding:8px 15px;
	border:solid 1px #fff;
	width:100%;
	border-radius:6px;
	resize:vertical;
	min-height:180px;
	font-size:20px;
}

.submit-btn {
	float:right;
	width:100%;
	color:#fff;
	font-size:30px;
	font-weight:700;
	max-width:130px;
	background-color:#c4252b;
	font-family: 'typo grotesk';
	height:45px;
	cursor:pointer;
	transition:all 0.3s;
	line-height:1.6;
}

.submit-btn:hover {
	background-color:#fff;
	color:#c4252b;
}

.footer-wrapper {
	padding:17px 0;
	background-color:#c4252b;
	text-align:center;
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
}

.dot {
	font-family: 'MyriadPro';
}

.group-title img {
    width:350px;
}
.centimgs {
    width: 100%;
}

.centimgs .logo-col.a {
    width: 50%;
    text-align: right;
}
@media only screen and (max-width:1024px) {	
	.group-title {
		font-size:90px;
	}
	.represents {
		font-size:42px;
	}
}

@media only screen and (max-width:768px) {
	.group-title {
		font-size:76px;
	}
	.represents {
		font-size:40px;
	}
	.content-block h2 {
		font-size:50px;
	}
	.content-block p {
		font-size:22px;
	}
	.content-block h3 {
		font-size:34px;
	}
	.content-block h5 {
		font-size:26px;
	}
	.contact-title {
		font-size:50px;
	}
	.contact-area {
		padding-top:20px;
	}
	.form-label {
		font-size:22px;
	}
	.submit-btn {
		font-size:26px;
	}
	
	.group-title img {
    width:300px;
}

}

@media only screen and (max-width:600px) {
	.header-wrapper {
		padding:30px 0;
	}
	.content-wrapper {
		padding:50px 0;
	}
	.group-title {
		font-size:58px;
	}
	.represents {
		font-size:32px;
	}
	.logos-section {
		margin:40px auto;
	}
	.content-block {
		padding:0 15px 0 15px;
		border-left: solid 8px #c4252b;
	}
	.content-block h2 {
		font-size:36px;
	}
	.content-block p {
		font-size:19px;
		margin-bottom:25px;
	}
	.content-block h3 {
		font-size:26px;
	}
	.content-block h5 {
		font-size:22px;
		margin-top:30px;
	}
	.content-block {
		margin:50px 0;
	}
	.contact-title {
		font-size:38px;
	}
	.form-label {
		font-size:19px;
	}
	.textbox {
		font-size:17px;
	}
	.submit-btn {
		font-size:22px;
	}
	.group-title img {
    width:300px;
}

}

@media only screen and (max-width:480px) {
	.menu {
		max-width:250px;
	}
	.content-wrapper {
		padding:30px 0;
	}
	.group-title {
		font-size:38px;
	}
	.represents {
		font-size:22px;
	}
	.logo-col {
		width:50%;
	}
	.logos-section {
		margin:25px auto;
	}
	.content-block {
		padding:0 10px 0 10px;
		border-left: solid 5px #c4252b;
		margin:30px 0;
	}
	.content-block p {
		font-size:15px;
		margin-bottom:20px;
	}
	.content-block h2 {
		font-size:26px;
	}
	.content-block h3 {
		font-size:20px;
		line-height:1.4;
	}
	.content-block h5 {
		font-size:20px;
		margin-top:25px;
	}
	.contact-title {
		font-size:28px;
	}
	.form-label {
		font-size:16px;
	}
	.textbox {
		font-size:15px;
		padding:8px 10px;
	}
	.form-row {
		padding:7px 0;
	}
	.submit-btn {
		font-size:17px;
	}
	.footer-wrapper {
		padding:12px 0;
		font-size:16px;
	}
	.menu li a {
		font-size:16px;
	}
	.group-title img {
    width:275px;
}

	
}
@media (min-width: 768px) and (max-width: 1000px) {
  .centimgs .logo-col.a {
    
   
}
.centimgs .logo-col.a img {
    width: 67%;
}
}
@media (min-width: 481px) and (max-width: 767px) {
 .centimgs .logo-col.a img {
    width: 67%;
}
}